Subject: Re: [PATCH] [v2] [3/8] pasemi: Idle loops

From: [email-masked] (Olof Johansson)
Date: Tue, 6 Feb 2007 09:09:18 -0600

On Tue, Feb 06, 2007 at 01:56:31PM +0100, Arnd Bergmann wrote:
> On Sunday 04 February 2007 23:36, Olof Johansson wrote:
> > Powersave support on PA6T. Right now it only uses 'doze' mode, and
> > will default to no savings (spin).
>  
> Yes, looks good now. Since you support two methods for powersave,
> would it make sense to add a way to change the setting at run time?
> It should be easy enough to add a sysfs entry or sysctl for this
> in the future.

Yes, I started thinking about that, since we'll have more than 2 loops in
the future. :) I'll post something down the road for it, unless someone
else beats me to it.

-Olof